StocksAndFisheriesKB - Task #12857

Bulk approval of (valid) GRSF records
Nov 11,2018 12:17 PM - Yannis Marketakis

Status: Closed Start date: Nov 11, 2018
Priority: High Due date: Nov 30, 2018
Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

FORTH will approve (programmatically) a few records from the GRSF admin. More specifically:

e Assessment units uniquely generated by FIRMS (431)
¢ Stock - FIRMS RAM (73)

e Stock - FIRMS FishSource RAM (37)

¢ Stock - FIRMS FishSource (31)

¢ Stock - FishSource RAM (25)

The records will be approved (and as a result) published in the GRSF public VRE (https://services.d4science.org/group/grsf).

Related issues:

Related to StocksAndFisheriesKB - Task #12858: Purge old records from public ... Closed Nov 12, 2018

Blocks StocksAndFisherieskKB - Task #12859: Ensure that approved GRSF records ... New Nov 11,2018 Dec 15, 2018
Blocked by StocksAndFisheriesKB - Bug #12906: Update "problematic" records in... Closed Nov 20, 2018

History

#1 - Nov 11, 2018 12:21 PM - Yannis Marketakis
- Related to Task #12858: Purge old records from public GRSF VRE added

#2 - Nov 11, 2018 12:25 PM - Yannis Marketakis
- Blocks Task #12859: Ensure that approved GRSF records are public added

#3 - Nov 23, 2018 02:03 PM - Yannis Marketakis
- Blocked by Bug #12906: Update "problematic" records in the GRSF admin catalog added

#4 - Nov 30, 2018 01:12 PM - Yannis Marketakis

- Status changed from New to In Progress

#5 - Dec 03, 2018 01:03 PM - Aureliano Gentile

Dear FORTH colleagues, do you envisage a new data harvest before approving? At least from FIRMS where in the meantime we have published
several more records, particularly for the northeast atlantic (ICES region)?
Also a few fisheries have been updated. Please let me know and in case | can provide the updated list of ID/OID/lang for FIRMS fact sheets.

#6 - Dec 03, 2018 02:35 PM - Yannis Marketakis
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

We have already approved and published the records in the public GRSF VRE.
You can see the results in https://services.d4science.org/group/grsf/data-catalogue.
